## edu.stanford.nlp.ling
Interface Featurizable<F>

All Known Subinterfaces:
  Datum<L,F>, Document<L,F,T>

    public interface Featurizable<F>

Interface for Objects that can be described by their features.

Author:
  Sepandar Kamvar (sdkamvar@stanford.edu) Type-safety added by Sarah Spikes (sdspikes@cs.stanford.edu)

Method Summary
`Collection<F>` `asFeatures()` returns Object as a Collection of its features

Method Detail

### asFeatures

    Collection<F> asFeatures()

  returns Object as a Collection of its features

Stanford NLP Group